---
http_interactions:
- request:
    method: get
    uri: https://graph.microsoft.com/v1.0/drives/b!dmVLG22QlE2PSW0AqVB7UOhZ8n7tjkVGkgqLNnuw2OBb-brzKzZAR4DYT1k9KPXs/root:/Folder/%C3%9Cml%C3%A6%C3%BBts:/children?$select=id,name,size,webUrl,lastModifiedBy,createdBy,fileSystemInfo,file,folder,parentReference
    body:
      encoding: US-ASCII
      string: ''
    headers:
      Authorization:
      - Bearer <BEARER TOKEN>
      User-Agent:
      - httpx.rb/1.2.1
      Accept:
      - "*/*"
      Accept-Encoding:
      - gzip, deflate
  response:
    status:
      code: 200
      message: OK
    headers:
      Cache-Control:
      - no-store, no-cache
      Transfer-Encoding:
      - chunked
      Content-Type:
      - application/json; odata.metadata=minimal; odata.streaming=true; IEEE754Compatible=false;
        charset=utf-8
      Content-Encoding:
      - gzip
      Strict-Transport-Security:
      - max-age=31536000
      Request-Id:
      - 4cfaf516-a677-4fd2-bf4a-fb19fe2d0370
      Client-Request-Id:
      - 4cfaf516-a677-4fd2-bf4a-fb19fe2d0370
      X-Ms-Ags-Diagnostic:
      - '{"ServerInfo":{"DataCenter":"Germany West Central","Slice":"E","Ring":"5","ScaleUnit":"005","RoleInstance":"FR3PEPF00000366"}}'
      Date:
      - Tue, 30 Jan 2024 11:55:57 GMT
    body:
      encoding: UTF-8
      string: '{"@odata.context":"https://graph.microsoft.com/v1.0/$metadata#Collection(driveItem)","value":[{"@odata.etag":"\"{035FA4A3-922A-4431-9825-8D6DAEA99E44},4\"","createdBy":{"user":{"email":"eschubert.op@outlook.com","id":"0a0d38a9-a59b-4245-93fa-0d2cf727f17a","displayName":"Eric
        Schubert"}},"id":"01AZJL5PNDURPQGKUSGFCJQJMNNWXKTHSE","lastModifiedBy":{"user":{"email":"eschubert.op@outlook.com","id":"0a0d38a9-a59b-4245-93fa-0d2cf727f17a","displayName":"Eric
        Schubert"}},"name":"Anr\u00fcchiges deutsches Dokument.docx","parentReference":{"driveType":"documentLibrary","driveId":"b!dmVLG22QlE2PSW0AqVB7UOhZ8n7tjkVGkgqLNnuw2OBb-brzKzZAR4DYT1k9KPXs","id":"01AZJL5PNQYF5NM3KWYNA3RJHJIB2XMMMB","name":"\u00dcml\u00e6\u00fbts","path":"/drives/b!dmVLG22QlE2PSW0AqVB7UOhZ8n7tjkVGkgqLNnuw2OBb-brzKzZAR4DYT1k9KPXs/root:/Folder/\u00dcml\u00e6\u00fbts","siteId":"1b4b6576-906d-4d94-8f49-6d00a9507b50"},"webUrl":"https://finn.sharepoint.com/sites/openprojectfilestoragetests/_layouts/15/Doc.aspx?sourcedoc=%7B035FA4A3-922A-4431-9825-8D6DAEA99E44%7D&file=Anr%C3%BCchiges%20deutsches%20Dokument.docx&action=default&mobileredirect=true","file":{"hashes":{},"mimeType":"application/vnd.openxmlformats-officedocument.wordprocessingml.document"},"fileSystemInfo":{"createdDateTime":"2023-10-09T15:26:45Z","lastModifiedDateTime":"2023-10-09T15:27:25Z"},"size":18007}]}'
  recorded_at: Tue, 30 Jan 2024 11:55:58 GMT
recorded_with: VCR 6.2.0
